<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ca61e9f4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-08-16</dateIngested>
    </extension>
    <titleInfo>
         <title>Captioned films for the deaf: hearing before a special subcommittee of the Committee on Labor and Public Welfare, United States Senate, Eighty-seventh Congress, second session, on S. 2511, a bill to provide for an increased program of captioned films for the deaf, August 7, 1962.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-87shrg87769</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-87shrg87769/pdf/CHRG-87shrg87769.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1962-08-07</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>68 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.L 11/2:D 34</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-87shrg87769</identifier>
    <identifier type="local">P0b002ee1ca61e9f4</identifier>
    <identifier type="ILS system id">657343</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-08-16</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-08-16</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-87shrg87769</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-87shrg87769</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>87</congress>
         <session>2</session>
         <heldDate>1962-08-07</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Captioned films for the deaf: hearing before a special subcommittee of the Committee on Labor and Public Welfare, United States Senate, Eighty-seventh Congress, second session, on S. 2511, a bill to provide for an increased program of captioned films for the deaf, August 7, 1962.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-87shrg87769</accessId>
         <classification authority="sudocs">Y 4.L 11/2:D 34</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>87769</jacketId>
         <congCommittee authorityId="sshr00" chamber="S" congress="87" type="S">
                                    
              <name type="authority-standard">Committee on Labor and Public Welfare</name>
                                    
              <name type="authority-short">Labor and Public Welfare</name>
                                
        </congCommittee>
         <congMember bioGuideId="R000046" chamber="S" congress="87" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Jennings Randolph</name>
                                    
              <name type="authority-lnf">Randolph, Jennings</name>
                                
        </congMember>
         <congMember bioGuideId="W000502" chamber="S" congress="87" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Harrison A. Williams Jr.</name>
                                    
              <name type="authority-lnf">Williams, Harrison A., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="B001077" chamber="S" congress="87" party="D" role="COMMMEMBER" state="ND">
                                    
              <name type="authority-fnf">Quentin N. Burdick</name>
                                    
              <name type="authority-lnf">Burdick, Quentin N.</name>
                                
        </congMember>
         <congMember bioGuideId="P000193" chamber="S" congress="87" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="authority-fnf">Claiborne Pell</name>
                                    
              <name type="authority-lnf">Pell, Claiborne</name>
                                
        </congMember>
         <congMember bioGuideId="G000267" chamber="S" congress="87" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="authority-fnf">Barry Goldwater</name>
                                    
              <name type="authority-lnf">Goldwater, Barry</name>
                                
        </congMember>
         <congMember bioGuideId="J000064" chamber="S" congress="87" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Jacob K. Javits</name>
                                    
              <name type="authority-lnf">Javits, Jacob K.</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="87" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <bill congress="87" context="COVER" number="2511" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Labor and Public Welfare</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Jennings Randolph</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harrison A. Williams Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Quentin N. Burdick</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Claiborne Pell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Goldwater</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jacob K. Javits</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2511 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2511</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>